
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaReg.otf") format("opentype");
  font-weight:normal;
  font-style:normal
}
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaBol.otf") format("opentype");
  font-weight:bold;
  font-style:normal
}
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaRegIta.otf") format("opentype");
  font-weight:normal;
  font-style:italic
}
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaBolIta.otf") format("opentype");
  font-weight:bold;
  font-style:italic
}



body {
	font-family: notesesa, arial, verdana, sans-serif;
	background-color: #003247;
	color: #e8e8e4; 
}
a {
  color: #76c8ae; 
}
a:hover {
  color: #008e7a; 
}

.article-img-wrapper {
  font-style: italic;
}
.article-img-wrapper img {
  background-color: #e8e8e4;
}

#divBody {
	height: 100%;
	min-height: 100%;
	margin: 0px auto 0px;
	width: 1000px;
}

